本文へスキップ

AI インサイトの回答を取得

GET
/ai_insights/{id}

指定した AI インサイト質問の詳細な回答を取得します。

Authorizations

ApiKeyAuth

API key authentication. Format: cp_{env}v1{random}_{checksum}. Example: cp_prod_v1_xxxxxxxxxx_xx

Type
API Key (header: CP-X-API-KEY)

Parameters

Path Parameters

id*

AI Insight ID

Type
integer
Required
Example1

Query Parameters

lang

Language code

Type
string
Valid values
"en""ja""zh"
Example"en"
Default
"en"

Responses

Successful response

application/json
JSON
{
  
"code": 0,
  
"message": "ok",
  
"data": {
  
  
"conclusion": "Market sentiment is currently bullish...",
  
  
"deep_analysis": [
  
  
  
{
  
  
  
  
"title": "Bitcoin Price Surge",
  
  
  
  
"expanded_explanation": "Bitcoin has experienced significant growth... (topics #1001,#1002).",
  
  
  
  
"topic_links": [
  
  
  
  
  
{
  
  
  
  
  
  
"additionalProperties": "string"
  
  
  
  
  
}
  
  
  
  
]
  
  
  
}
  
  
]
  
}
}

Playground

Authorization
Variables
Key
Value

Samples